اعتماد ضمان مالي	INS027ا

01/28/2018 03:35 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 01/28/2018

Priority: Normal Due date:  

Assignee: Sewar Tahat % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Rahaf Khashroom Pre_Conditions:  

Severity: Normal Expected Result:  

Category: ضمان مالي  Actual Result:  

Sub-Category:  Environment: QA

Step_Description:  Test Case ID:  

Description

:يجب ان يظهر رسالة تحذيريه

هل انت متاكد من اعتمتد الطب

هل انت متاكد من ر فض الطب

: عند الانتهاء

..يجب اظهار رسالة ..تم الحفظ , تم الرفض

انظر المرفق للتعديلات

History

#1 - 01/28/2018 03:35 PM - Abdelhalim Abu Qamar

- File 556.png added

#2 - 01/28/2018 03:37 PM - Abdelhalim Abu Qamar

- Co-Workers Rahaf Khashroom added

- Co-Workers deleted (Osama Zgool)

Abdelhalim Abu Qamar wrote:

BPM اي شاشه اعتماد

:يجب ان يظهر رسالة تحذيريه

هل انت متاكد من اعتمتد الطب

هل انت متاكد من ر فض الطب

: عند الانتهاء

..يجب اظهار رسالة ..تم الحفظ , تم الرفض

انظر المرفق للتعديلات

#3 - 07/31/2018 11:35 AM - Abdelhalim Abu Qamar

- Status changed from Open to Closed
